.wp-admin .updraftupdatesnotice-yourversiontested {display: none;}

/* Products list */
@media screen and (min-width : 1040px){
	.post-type-product .widefat td, .post-type-product .widefat th {padding: 5px 10px;}
	.post-type-product .wp-list-table > tbody > tr {position: relative;}
	.post-type-product .row-actions {position: absolute; padding-top: 5px;}
	.post-type-product tr:hover .row-actions {position: absolute; left: 220px; top: 4px; background: #fff; padding: 2px 7px; border-radius: 5px;}
	.post-type-product td.column-date br {display: none;}
}

/* Products taxonomy page */
body.post-type-product #wpseo_meta {display: none;}

/* Products post page */
body.post-type-product {background: #e9e9e9;}
.post-type-product .inside.acf-fields {display: flex;flex-flow: row wrap;background: #f6f6f6;gap: 5px 0;padding: 12px 0!important;}
.post-type-product .inside.acf-fields > div {width: 100%;padding: 0 16px;border: 0;}
.post-type-product .inside.acf-fields > div[data-name="prod_features"],
.post-type-product .inside.acf-fields > div[data-name="prod_specs_list"],
.post-type-product .inside.acf-fields > div[data-name="prod_short"],
.post-type-product .inside.acf-fields > div[data-name="prod_yt"] {width: 50%;box-sizing: border-box;}
.post-type-product .acf-label {margin: 0 0 5px!important;}
.post-type-product .acf-label label {margin: 0!important;}
.post-type-product p.description {margin: 0!important;}
.post-type-product .acf-label ul {list-style: disc outside; margin: 5px 0 0 20px;}
.post-type-product .acf-label ul li {margin: 0;}